.gallery{
	display: flex;
	flex-wrap: wrap;
	overflow: visible;
	margin-bottom: 3em;
}
.thumbnail{
	display: block;
	transition: width .3s, height .3s;
	margin: auto;
	margin-top: auto;
	height: 233px;
	width: 233px;
}
.thumbnail img{
	object-fit: cover;
	margin: auto;
	height: inherit;
	width: inherit;
}
.thumb-inside{
	display: flex;
	width: 265px;
	height: 265px;
    margin:  0 auto 0;
	overflow: visible;
}
.thumbnail:hover{
	height: 240px;
	width: 240px;
}
/* Large Image Stuff */
.arrow {
	width: 54px;
	z-index: 3;
	display:block;
	opacity: .5;
}
.arrow:hover {
	cursor: pointer;
	opacity: 1;
}
.arrows {
	display: flex;
	justify-content:space-around;
	margin: 2% 0;
	height: 5%;
}
#left {
	margin-left: 9em;
}
#right {
	margin-right: 9em;
}
#largeImgHolder{
	top : 0;
	left : 0;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	flex-direction: column;
	background-color: rgb(255,255,255,0.89);
	backdrop-filter: blur(15px);
	z-index: 3;
}
.img-div{
	display: flex;
	flex-direction: column;
	max-height: 71%;
	width: 100%;
}
.img-txt {
	padding: 2%;
	height: 5%;
}
#largeImg{
	display: block;
	margin: auto;
	max-height: 100%;
	max-width: 85%;
	
	object-fit : contain;
}
#largeImgHolder h3, p {
	margin: 0;
	color:black;

}
#ui {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	height: 100%;
}
@media (max-width: 400px) {
	#ui {
		justify-content: space-around;
	}
}